RubyGems Navigation menu

yandex_market_api_client 0.1.0

YandexMarket API client written in Ruby

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.0 - January 16, 2016 (34.0 KB)
  2. 0.1.1 - December 18, 2014 (33.5 KB)
  3. 0.1.0 - July 31, 2014 (33.0 KB)
  4. 0.0.6 - March 04, 2014 (15.5 KB)
  5. 0.0.5 - October 21, 2013 (10.0 KB)
显示所有版本 (共 9 个)

Runtime 依赖 (1):

weary >= 0

Development 依赖 (1):

rake >= 0

业主:

作者:

  • Igor Kuznetsov

SHA 256 校验和:

3f6a247e2b63b59a45ae1c50215d76b0a84b48906436046d3d1b7807dc6ebe33

下载总量 22,404

这个版本 2,318

许可:

需要的 Ruby 版本: >= 0

链接: